.next-page {
    background-size: auto;
    min-height: 110vh;
    background-position: center;
    background-image: url(starsd.png);
}

.partners-title {
    margin: 10px;
    font-size: 25px;
    font-family: sans-serif;
    font-style: italic;
    text-align: center;
}

.streamings {
    display: grid;
    position: relative;
    top: 5%;
    grid-template-columns: repeat(4, 1fr);
    gap: 60px;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 80px 0;
    justify-items: center;
    user-select: none;
}

.stream-item {
    border: solid white;
    width: 220px;
    height: 170px;
    border-radius: 20px;
    text-align: center;
    overflow: hidden;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.stream-item img {
    width: 70px;
    height: 70px;
    object-fit: contain;
    display: block;
    margin: 0 0 15px 0;
    transition: transform 0.2s;
}

.stream-item img:hover {
    transform: scale(1.3);
}

.stream-item p {
    text-align: center;
    padding: 0;
    margin: 0;
    font-size: 20px;
    line-height: 24px;
}

.more-platforms {
    text-align: center;
    position: relative;
    left: 480px;
    font-size: 40px;
}